{% extends 'email/base.html' %}
{% block content %}
{% load money %}
    <p>vielen Dank für deine Anfrage mit dem Namen <b>{{ req.budget.name }}</b>. Die Referenten für Finanzen werden deine Anfrage so
        schnell wie möglich bearbeiten. Du kannst im Finanztool den Status
        in Echtzeit abfragen und wirst erneut per Email benachrichtigt,
        falls ich noch etwas von dir brauche!</p>
    <p>Folgende Daten wurden von mir erfasst:<br>
    </p>
    <p>Name: {{ req.budget.name }}<br>
    Begründung: {{ req.reason }}<br>
    Gesamtpreis: {{ req.budget.target|negative }}<br>
    Vergleichsangebote: {{ req.offer_set.count }}<br>
    {% for offer in req.offer_set.all %}<br>
    Angebot bei Händler {{ offer.bidder }} zum Preis von {{ offer.net }}
    {% endfor %}</p>
{% endblock %}
